/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Red invitados";

"GuestNetworkDescription" = "Una red de invitados permite a los clientes inalámbricos conectarse a Internet sin acceder a su red privada.";
"GuestNetworkDescriptionWithWANServices" = "Una red de invitados permite a los clientes inalámbricos conectarse a Internet y proporciona servicios de red disponibles a través del puerto WAN.";
"GuestNetworkNameDefault" = "Red invitados";
"RADIUSNotForGuestNet" = "El control de acceso RADIUS se utiliza para restringir el acceso a la red principal y no afecta a la red de invitados.";
"GuestNetworkSecurityHigherThanMainNetwork" = "La red de invitados es más segura que la red inalámbrica principal.";
"CantExtendGuestNetwork" = "%@ no puede ampliar a una red de invitados. Seleccione otra red.";
"CantJoinGuestNetwork" = "%@ no puede acceder a una red de invitados. Seleccione otra red.";

"BandwidthLimitingDescription" = "Limitar el ancho de banda de Internet en la red de invitados impide que los invitados utilicen demasiados recursos de su conexión a Internet. Indique su velocidad de conexión a Internet en el menú local inferior. ";
"InternetConnectionSelectSpeedDescription" = "Seleccione las velocidades de su conexión a Internet. Póngase en contacto con su proveedor de acceso a Internet si no está seguro de cuáles son.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Su velocidad de conexión a Internet:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Rápido";
"title_Medium" = "Medio";
"title_Basic" = "Básico";
"title_Custom" = "Personalizar";
"title_Custom_Ellipsis" = "Personalizar…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Conflicto DHCP de la red de invitados";
"waRg.description" = "Este dispositivo inalámbrico AirPort ha rechazado una dirección DHCP de la misma subred que su servidor DHCP interno para la red de invitados. Debería cambiar el intervalo DHCP de la red de invitados.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "El intervalo DHCP de la red de invitados introducido está en conflicto con el intervalo DHCP que eligió para su red inalámbrica principal. Seleccione otro intervalo DHCP.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "El nombre de la red de invitados no puede ser igual al de la red principal. Elija otro nombre para la red de invitados.";

"bsGE" = "Activar red de invitados";
"bsGN" = "Nombre de la red de invitados";
"bsGS" = "Seguridad de la red de invitados";
"bsGS.1" = "Ninguna";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Contraseña de la red de invitados";
"bsGD" = "Intervalo DHCP de la red de invitados";
"bsUB" = "Su velocidad de envío a Internet";
"bsDB" = "Su velocidad de descarga de Internet";
"bsBW" = "Limitar ancho de banda de la red de invitados";
"bsBW.0"= "Sin límites";
"bsBW.1"= "Limitar ancho de banda de subida";
"bsBW.2"= "Limitar ancho de banda de bajada";
"bsBW.3"= "Limitar ambos";
"gnBg" = "Dirección DHCP inicial de la red de invitados";
"gnEn" = "Dirección DHCP final de la red de invitados";
"gnLe" = "Concesión DHCP de la red de invitados";
"gnMg" = "Mensaje DHCP de la red de invitados";
"gn95" = "Servidor LDAP de la red de invitados";
"bsAG" = "Permitir a los clientes de la red de invitados comunicarse entre ellos";
"bsAG.short" = "Permitir a los clientes comunicarse entre ellos";

"GuestNetworkPanelHeader" = "Configuración de la red de invitados";
"ReconfigureGuestNetwork" = "Red invitados";
"ReconfigureGuestNetworkEnabled" = "Esta %@ está configurada para crear una red de invitados que permita a clientes inalámbricos conectarse a Internet sin acceder a su red privada.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Esta %@ está configurada para crear una red de invitados que permita a clientes inalámbricos conectarse a Internet y proporcionar servicios de red disponibles a través del puerto WAN.";
"ReconfigureGuestNetworkDisabled" = "Esta %@ está configurada para no crear una red de invitados que permita a clientes inalámbricos conectarse a Internet sin acceder a su red privada.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Esta %@ está configurada para no crear una red de invitados que permita a clientes inalámbricos conectarse a Internet y proporcionar servicios de red disponibles a través del puerto WAN.";

"OnePanelGuestNetworkDefaults" = "También puede crearse una “%@” segura para permitir a los demás navegar por Internet sin acceder a su red privada.";
"OnePanelGuestNetworkDefaultsWithWANService" = "También puede crearse una “%@” segura para permitir a los demás navegar por Internet y proporcionar servicios de red disponibles a través del puerto WAN.";